## LassoDstNewData LassoDstNewData — <dst:NewData> |

## Functions

LassoDstNewData * | lasso_dst_new_data_new ()

## Types and Values

struct | LassoDstNewData

## Description

Figure 121. Schema fragment for dst:NewData

    <xs:element name="NewData" minOccurs="0">
        <xs:complexType>
            <xs:sequence>
                <xs:any minOccurs="0" maxOccurs="unbounded"/>
            </xs:sequence>
        </xs:complexType>
    </xs:element>

## Functions

### lasso_dst_new_data_new ()

    LassoDstNewData *
    lasso_dst_new_data_new (void);

## Types and Values

### struct LassoDstNewData

    struct LassoDstNewData {
    	LassoNode parent;

    	GList *any; /* of xmlNode* */
    };